pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/30246 (download-vulnerability-list doesn't use FETCH_CMD)

Synopsis: download-vulnerability-list doesn't use FETCH_CMD

State-Changed-From-To: analyzed->feedback
State-Changed-When: Sat, 01 Aug 2009 17:47:28 +0000
Am I correct in thinking this is no longer relevant with the current
package tools, which use libfetch?

Home | Main Index | Thread Index | Old Index